Bug 102997 - boot hang at USB or kudzu unless pci=noacpi - NFORCE2
Summary: boot hang at USB or kudzu unless pci=noacpi - NFORCE2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-24 20:52 UTC by Jean Francois Martinez
Modified: 2015-01-04 22:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 08:03:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean Francois Martinez 2003-08-24 20:52:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
While helping with bug 101519 I discovered that my box froze during 
the kudzu phase.

Later I booted at runlevel 2 and started kudzu by hand, I found I was unable to
switch consoles, browse back with SHIFT-PGUP or reboot through 
a CTRL-ALT-DEL so it is probably the kernel.

I rebooted with pci=noacpi and it worked.

Two points: 1) my box is an Athlon XP with an Nforce2 chipset.  
2) When booting without pci=noacpi you have to disable usb otherwise 
it will freeze when loading usb modules ie before kudzu

 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot with nousb (see explanation) on box with NFORCE2 chipset
2. Wait until the hardware detection phase
3. Box freezes
    

Additional info:  You will find the ouput of dmidecode and lspci attached to bug
101519

Comment 1 Luming Yu 2003-08-26 09:33:36 UTC
Please try linux-2.6.0-test4, if problem is still there
Please attach below info:
1) dmesg output 
2) dsdt

Thanks
Luming

Comment 2 Len Brown 2004-03-24 22:27:57 UTC
Jean Francois,
Can you let us know if this boot hang is still a problem
with recent kernels or if this bug should be closed?

thanks,
-Len



Note You need to log in before you can comment on or make changes to this bug.